/*RTL*/
.price,
.product-view .add-review-link a.add-review,
.product-view #tabs,
table .product-name a,
#remember-me-popup .modal-title,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6 {font-family: Arial, 'Montserrat' /* UsedGoogleFontFamily:Montserrat */;}
.text-banner.no-image {padding: 1.5em 20px;}
.text-banner.no-image img {float: right; margin-left: 20px;}
.text-banner.no-image .banner-content {position: static; float: right; width: 88%; margin-top: .5em;}
.text-banner.no-image .banner-content .subtitle {color: #fff; margin-bottom: .33em;}
.text-banner.no-image .banner-content .text {color: rgba(255,255,255,.7);}
.text-banner > a {position: relative;}
.text-banner .banner-content.skin-2 {top: 9%;}
.text-banner .banner-content .small-title {font-size: 1em; font-family: Arial, 'Hind'; color: #236ca9; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; margin-bottom: .5em;}
.text-banner .banner-content .title {
	font-family: Arial, 'Montserrat' /* UsedGoogleFontFamily:Montserrat */;
	font-size: 3em;
	color: #236ca9;
	background-color: #fff;
	font-weight: normal;
	display: inline-block;
	text-transform: none;
	letter-spacing: -2px;
	line-height: 1.2;
	padding: 0 15px;
	margin-bottom: .25em;
}
.text-banner .banner-content .subtitle {font-family: Arial, 'Montserrat' /* UsedGoogleFontFamily:Montserrat */; color: #236ca9; text-transform: uppercase; font-weight: normal; letter-spacing: -1px;}
.text-banner .banner-content.skin-3 {top: 26%;}
.text-banner .banner-content.skin-3 .small-title-wrapper {display: block; margin-bottom: 2px;}
.text-banner .banner-content.skin-3 .small-title {display: inline-block; color: #fff; text-transform: uppercase; line-height: 1; padding: .3em 5px .15em; margin: 0 1px;}
.text-banner .banner-content.skin-3 .title {text-transform: uppercase; font-size: 3.33em; padding: 0 6px; margin-bottom: 2px;}
.text-banner .banner-content.skin-3 .subtitle {font-size: 2.5em; color: #fff; text-transform: uppercase; display: inline-block; padding: 0 14px; letter-spacing: -2px;}
.text-banner .text-wrapper {position: absolute; right: 0; top: 14%;}
.text-banner .text-wrapper.skin-4 .small-title {display: block; color: #fff; text-transform: uppercase; line-height: 1; padding: .35em 5px .3em; margin: 0 1px 2px; float: right; clear: both; font-size: 1em; letter-spacing: 2.2px;}
.text-banner .text-wrapper.skin-4 .small-title.large {font-size: 1em; padding: .3em 5px .15em;}
.text-banner .banner-content.skin-4 {
	left: 9%;
	right: auto;
	top: 16%;
}
.text-banner .banner-content.skin-4 .small-title {display: inline-block; color: #fff; letter-spacing: 0; padding: .4em 12px .25em; line-height: 1; margin-bottom: 1.25em;}
.text-banner .banner-content.skin-4 .small-title.circle {border-radius: 12px;}
.text-banner .banner-content.skin-4 .small-title.no-bg {display: block; color: #222; letter-spacing: 2px; margin: 0; padding: 0;}
.text-banner .banner-content.skin-4 .title {font-size: 3.33em; color: #222; background: none; text-transform: uppercase; letter-spacing: -3px; padding: 0; margin-bottom: .1em;}
.text-banner .banner-content.skin-4 .subtitle {color: #666; font-family: Arial, 'Hind'; margin-bottom: 0;}
.text-banner .banner-content.skin-4 .subtitle.light {font-weight: 300;}
.text-banner .banner-content.skin-4 .btn {margin-top: 1em;}
.text-banner .banner-content.skin-5 {top: 27%; right: 25%;}
.text-banner .banner-content.skin-5 .subtitle {color: #fff; letter-spacing: -.66px; font-size: 1.16em; margin-bottom: .33em;}
.text-banner .banner-content.skin-5 .text {color: rgba(255,255,255,.7);}
.text-banner .banner-content.skin-6 .title,
.text-banner .banner-content.skin-7 .title,
.text-banner .banner-content.skin-8 .title {background: none; padding: 0; font-size: 2.2em; font-weight: 400}
.text-banner .banner-content.skin-6 .subtitle,
.text-banner .banner-content.skin-7 .subtitle,
.text-banner .banner-content.skin-8 .subtitle {font-size: 1.3em; font-weight: 600; color: #222; letter-spacing: -.16px; margin-bottom: .5em;}
.text-banner .banner-content.skin-6 .text {color: #666; font-size: 1em; width: 61%; display: inline-block;}
.text-banner .banner-content.skin-7 .text,
.text-banner .banner-content.skin-8 .text {color: #666; font-size: 1em; display: inline-block;}
.text-banner .banner-content.skin-6 {top: 24%; right: 9%;}
.text-banner .banner-content.skin-7 {top: 24%; right: 39%;}
.text-banner .banner-content.skin-8 {top: 24%; right: 48%; left: 0;}
body .btn {font-family: Arial, 'Montserrat' /* UsedGoogleFontFamily:Montserrat */; font-size: 12px; text-transform: uppercase; font-weight: 700; padding-top: 11px; padding-bottom: 11px;}
body .btn i {font-size: 14px; line-height: 40px;}
body .btn-default {background-color: #eee; border-color: #eee; color: #666;}
body .btn-primary {background-color: #5bca52; border-color: #5bca52; color: #f0f0f0;}

/* Categories Links */
body .widget .widget-title h2:after,
.widget-title h2:after,
body .widget .widget-title h3:after,
.widget-title h3:after,
.text-banner .banner-content .text:before,
.text-banner .banner-content .text:after {content: none;}
body .widget .widget-title h2,
.widget-title h2,
body .widget .widget-title h3,
.widget-title h3 {font-family: Arial, 'Montserrat'; font-size: 1.8em; font-weight: normal; text-transform: none;}
.widget-title {border-color: #419deb; position: relative;}
.widget-title:before {content: ''; width: 156px; border-bottom: solid 2px; border-color: inherit; display: block; position: absolute; bottom: 0;}
.categories-links h3 {margin: 0; font-size: 1em; color: #fff; text-transform: uppercase; background-color: #3a8dd3; padding: 1em 16px; font-weight: 700;}
.categories-links .links-wrapper {background-color: #419deb; padding: 1em 16px; margin-bottom: 0;}
.categories-links .links-wrapper a {font-size: 1.16em; color: #fff; padding: .33em 0; display: inline-block;}
.categories-links .links-wrapper a i {font-size: .33em; vertical-align: middle; margin-left: 7px;}
.categories-links .type-2 h3 {background-color: #a96c77;}
.categories-links .type-2 .links-wrapper {background-color: #bc7885;}
.categories-links .type-3 h3 {background-color: #a38963;}
.categories-links .type-3 .links-wrapper {background-color: #b6986e;}
.categories-links .type-4 h3 {background-color: #52b54a;}
.categories-links .type-4 .links-wrapper {background-color: #5bca52;}

.block-title {font-size: 1.42em; font-family: Arial, 'Montserrat';}
.home-sidebar .block {border: solid 1px #ddd; padding: 1.5em 20px;}
.home-sidebar .block.block-subscribe input {margin-bottom: 1.5em;}
.text-blocks > div:not(:last-child) {border: none;}
.text-blocks .icon {padding-bottom: 1.5em;}
.text-blocks h3 {font-size: 1em; text-transform: uppercase; font-weight: 700; margin-bottom: .33em;}
.text-blocks p {color: #888;}

.price {font-size: 1.16em; color: #419deb;}

.header .default-links.links .top-link-account:before,
.header .default-links.links .top-link-wishlist:before,
.header .default-links.links .top-link-checkout:before,
.header .default-links.links .top-link-login:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	margin-left: 5px;
}
.header .default-links.links .top-link-account:before {content: '\f007';}
.header .default-links.links .top-link-wishlist:before {content: '\f004';}
.header .default-links.links .top-link-checkout:before {content: '\f0d6';}
.header .default-links.links .top-link-login:before {content: '\f090';}

.product-tabs li,
.header.header-16 ul.topmenu li.level0 a.level-top  {font-family: Arial, 'Montserrat'; font-weight: 600; font-size: 1.16em;}
.customer-reviews-widget .product-name h3 {text-transform: uppercase; font-family: Arial, 'Montserrat'; font-size: 1em;}
header.header .top-cart .block-title .title-cart,
header.header .top-cart .block-title .title-cart .price,
header.header .top-cart .block-title .top-cart-icon i  {color: #597ab2;}
header.header .top-cart .block-title .top-cart-icon i {margin-left: 0;}
.header.header-16 .top-cart .block-title .title-cart {background-color: rgba(255,255,255,.2); border-width: 0;}
.header.header-16 .top-cart .block-title.active .title-cart,
.header.header-16 .top-cart .block-title .title-cart:hover {background-color: rgba(255,255,255,.6);}
header.header .top-cart .block-content .actions .btn {color: #5bca52;}
#footer .top-block {background-color: #222;}
#footer .footer-links {padding-top: 0; padding-bottom: 0;}
#footer h2.footer-block-title {font-weight: normal; border-bottom: solid 1px rgba(255,255,255,.1);}
#footer .footer-block {border-right: solid 1px rgba(255,255,255,.1);}
#footer .middle-block {background-color: #333; color: rgba(255,255,255,.6);}
#footer .schedule-block span {display: inline-block; background-color: #333; position: relative; z-index: 1;}
#footer .schedule-block .time {float: left;}
#footer .schedule-block li {margin-bottom: 1em;}
#footer .schedule-block li:after {
	content: "";
	border-bottom: dashed 1px;
	border-color: inherit;
	display: block;
	position: absolute;
	width: 100%;
	bottom: 6px;
}
#footer .block-content input.form-control {border-color: rgba(255,255,255,.1); color: rgba(255,255,255,.6);}
#footer .btn {background-color: #5d5d5d; border-color: #5d5d5d; color: #fff;}
#footer .socials {padding-left: 26px;}
#footer .socials a {font-size: 1em; text-transform: uppercase; line-height: 1; padding-right: 0!important;}
#footer .socials .clearfix {clear: both;}
#footer .socials i.fa {font-size: 2.33em; position: static; margin-left: 18px; float: right; margin-top: -2px;}
#footer .bottom-block {
	border: solid 1px rgba(255,255,255,.1);
	color: #fff;
	text-transform: uppercase;
	background: #3b3b3b;
	background: -moz-linear-gradient(top,  #3b3b3b 100%, #393939 25%, #373737 50%, #353535 75%, #343434 100%);
	background: -webkit-gradient(linear, right top, right bottom, color-stop(0%,#3b3b3b), color-stop(25%,#393939), color-stop(50%,#373737), color-stop(75%,#353535), color-stop(100%,#343434));
	background: -webkit-linear-gradient(top,  #3b3b3b 100%,#393939 25%,#373737 50%,#353535 75%,#343434 100%);
	background: -o-linear-gradient(top,  #3b3b3b 100%,#393939 25%,#373737 50%,#353535 75%,#343434 100%);
	background: -ms-linear-gradient(top,  #3b3b3b 100%,#393939 25%,#373737 50%,#353535 75%,#343434 100%);
	background: linear-gradient(to bottom,  #3b3b3b 100%,#393939 25%,#373737 50%,#353535 75%,#343434 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#343434',GradientType=0 );
}
#footer .bottom-block-inner {border-color: rgba(0,0,0,0); padding: .25em 0;}
#footer .selectpicker {background: transparent; border-color: transparent;}

h3 {
	width: 100%;
}

ul.links-wrapper {
	width: 100%;
}
